a {	
	color: #FFFFFF;	
	text-decoration: none
}
a:hover {
	text-decoration: underline
}
p {
	margin: 0px 0px 15px;
	border: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 15px;
	margin: 0;
	text-align: center; 
}
#container {
	position: relative; 
	width: 700px;
	text-align: center;
	margin: 0 auto 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}
#header {
	position: absolute;
	top: 10px;
	height: 115px;
	width: 695px;
	overflow: hidden;
}
#nav {
	position: absolute;
	top: 125px;
	height: 40px;
	width: 695px;
	padding-top: 12px;
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
#content {
	position: absolute;
	top: 200px;
	width: 695px;
	text-align: left;
}
